	a.mtooltip {
		position: relative;
		display: block;
	}
	
	a.mtooltip span {
		position: absolute;
		left: 50%;
		width:400px;
		padding: 6px 2px;
		margin-left: -200px;
		background: #FEEDED;
		color: #000;
		text-align: center;
		visibility: hidden;
		border-radius: 5px;
		font-size:12px;
		line-height:20px;
		margin-top:30px;
		border:1px solid #AB0606;
		text-transform:none;
	} 
			
	a.mtooltip span:after {
		content: '';
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -8px;
		width: 0; height: 0;
		border-top: 8px solid #AB0606;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
	}
			
	a:hover.mtooltip span {
		visibility: visible;
		bottom: 75px;
		z-index: 999;
	}
	
	/*----------------newly added---------------*/
	
		a.mtooltip-plan {
		position: relative;
		display: block;
		color:#009B99;
		text-decoration:underline;
	}
	
		a.mtooltip-plan span {
		position: absolute;
		left: 50%;
		width:400px;
		padding: 6px 2px;
		margin-left: -280px;
		background: #FEEDED;
		color: #000;
		text-align: center;
		visibility: hidden;
		border-radius: 5px;
		font-size:12px;
		line-height:20px;
		margin-top:30px;
		border:1px solid #AB0606;
		text-transform:none;
	} 
	
		a.mtooltip-plan span:after {
		content: '';
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -8px;
		width: 0; height: 0;
		border-top: 8px solid #AB0606;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
	}
			
	a:hover.mtooltip-plan span {
		visibility: visible;
		bottom: 35px;
		z-index: 999;
	}